CVE-2011-0982 (chrome)

Use-after-free vulnerability in Google Chrome before 9.0.597.94 allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors involving SVG font faces.

View Full Alert

Leave a Reply